I've just uploaded the new version 0.11 of my backup program Obnam version 0.11, and the new version 0.11 of my B-tree implementation as well, which Obnam requires. See http://braawi.org/obnam/ and http://liw.fi/btree/ for more info on the two.

My personal apt archive has amd64 packages; I am working on getting i386 packages out as well.